
.sponsors-section {
    padding: 20px 0 50px;
}

.sponsors-archive {
    padding-top: 20px;
    align-content: center;
    @media only screen and (max-width: $break-md) {
        > ul > li {
            margin: 0 auto;
        }
    }
}

.sponsors-header-archive {
    margin-top: -40px;
}

.sponsor {
    filter:brightness(40%) grayscale(80%);
    transition: .7s;
    margin: 0 auto;
    padding: 10px;
    &:hover {
        filter: brightness(100%) grayscale(0%);
    }
}

@media only screen and (max-width: $break-md) {
    .sponsor {
        padding-bottom: 30px;
    }
}

.logo-sponsor {
    margin: 0 20px;
}

.about-sponsors {
    margin-top: -40px;
    padding-bottom: 40px;
}